sourceId-methods {RpsiXML} | R Documentation

## Extracting ID in the source database

### Description

The method extracts source database IDs of the given parameter

### Methods

x = "psimi25Complex"
  An object of `psimi25Complex-class`
x = "psimi25Interaction"
  An object of `psimi25Interaction-class`
x = "psimi25Interactor"
  An object of `psimi25Interactor-class`

[Package RpsiXML version 1.0.0 Index]